| HOpenGL Libraries (OpenGL package) | Source code | Contents | Index

Graphics.Rendering.OpenGL.GL.Clipping

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Description
This module corresponds to section 2.12 (Clipping) of the OpenGL 2.1 specs.
Documentation
newtype ClipPlaneName

Constructors

ClipPlaneName GLsizei |

Instances

Eq ClipPlaneName
Ord ClipPlaneName
Show ClipPlaneName

clipPlane :: ClipPlaneName -> StateVar (Maybe (Plane GLdouble))
maxClipPlanes :: GettableStateVar GLsizei
Produced by Haddock version 0.8